Bug 12310 - desktop4: delete module zaptel
: desktop4: delete module zaptel
Status: CLOSED FIXED
: ALT Linux Desktop
(All bugs in ALT Linux Desktop/bugs)
: snapshot
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2007-07-11 23:54 by
Modified: 2008-07-03 10:21 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-07-11 23:54:46
у меня зачем-то грузится этот модуль

zaptel               3346468  1 ztdummy
crc_ccitt               3200  2 ppp_async,zaptel

и в логе появляется сначала такое

Jul 11 23:30:08 combr kernel: Zapata Telephony Interface Registered on major 
196
Jul 11 23:30:08 combr kernel: Zaptel Version:  Echo Canceller: MG2
Jul 11 23:30:08 combr kernel: ztdummy: RTC rate is 1024
Jul 11 23:30:08 combr kernel: Registered tone zone 0 (United States / North 
America)
Jul 11 23:30:08 combr kernel: rtc: lost some interrupts at 1024Hz.


а потом

Jul 12 00:32:47 combr kernel: rtc: lost some interrupts at 1024Hz.
Jul 12 00:33:18 combr last message repeated 1534 times
Jul 12 00:34:19 combr last message repeated 3050 times
Jul 12 00:35:20 combr last message repeated 3050 times
Jul 12 00:36:21 combr last message repeated 3050 times
Jul 12 00:37:22 combr last message repeated 3050 times
Jul 12 00:38:23 combr last message repeated 3050 times
Jul 12 00:39:24 combr last message repeated 3049 times
Jul 12 00:40:25 combr last message repeated 3050 times
Jul 12 00:41:26 combr last message repeated 3050 times
Jul 12 00:42:27 combr last message repeated 3050 times

пусть он наконец уже перестанет засирать мне логи! на десктопе он не нужен.
------- Comment #1 From 2007-07-13 11:56:43 -------
fixed
------- Comment #2 From 2008-07-03 10:21:05 -------
*** This bug has been confirmed by popular vote. ***